
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #120

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Coding&UT] KV8000 Touch display and XD02 monitor screen 

19 Oct 2023 12:22 - Ryo Nozaki

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 08 Dec 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 102.00 hours

Finish date: 27 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 31 Oct 2023 17:05 - Santi Srichankaew

- File JETEKT__BK_R1.vfx added

- File OA Loss anlysis.vfx added

- File OA_Bekido_JTEKT_R1.zip added

- Status changed from New to In Progress

- % Done changed from 0 to 10

-Deverlop PLC bekido function

-Deverlop HMI data monitor

-Deverlop template XD02 web monitor

#2 - 13 Nov 2023 08:41 - Santi Srichankaew

- % Done changed from 10 to 20

-Deverlob web monitoring 5/14 on module KV-XD02

#3 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#4 - 26 Dec 2023 10:44 - Santi Srichankaew

- File 12-26-2023 10-24-19 AM.png added

- File 12-26-2023 10-42-08 AM.png added

- % Done changed from 20 to 60

XD02 configuration and display

#5 - 27 Dec 2023 16:41 - Santi Srichankaew

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 27 Dec 2023

[Fllow]  #141 ==> http://node25444-tom-demo-01.proen.app.ruk-com.cloud:11447/issues/141

#6 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

19 Dec 2025 1/2

https://node25444-tom-demo-01.proen.app.ruk-com.cloud/redmine/issues/141
http://node25444-tom-demo-01.proen.app.ruk-com.cloud:11447/issues/141


#7 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

Files

JETEKT__BK_R1.vfx 6.59 MB 31 Oct 2023 Santi Srichankaew

OA Loss anlysis.vfx 6.65 MB 31 Oct 2023 Santi Srichankaew

OA_Bekido_JTEKT_R1.zip 2.52 MB 31 Oct 2023 Santi Srichankaew

12-26-2023 10-24-19 AM.png 116 KB 26 Dec 2023 Santi Srichankaew

12-26-2023 10-42-08 AM.png 143 KB 26 Dec 2023 Santi Srichankaew
